Bug 66164 - new port: lang/qsa
Summary: new port: lang/qsa
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Michael Nottebrock
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-05-02 10:20 UTC by Benjamin Lutz
Modified: 2004-09-02 17:18 UTC (History)
0 users

See Also:


Attachments
qsa.port.shar (12.58 KB, text/plain)
2004-05-02 10:20 UTC, Benjamin Lutz
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Benjamin Lutz 2004-05-02 10:20:22 UTC
New Port: lang/qsa. Qt Script for Applications is a scripting toolkit
for C++/Qt applications.
Comment 1 Tilman Keskinoz freebsd_committer 2004-05-02 17:31:17 UTC
Class Changed
From-To: maintainer-update->change-request

New port PRs are change requests
Comment 2 Michael Nottebrock freebsd_committer 2004-07-14 15:19:40 UTC
State Changed
From-To: open->suspended

Suspend this PR so it won't be committed accidentally. 



Comment 3 Michael Nottebrock freebsd_committer 2004-07-14 15:19:40 UTC
Responsible Changed
From-To: freebsd-ports-bugs->lofi

I've rewritten most of the port and have my version almost ready 
for commits, but it seems Qt assistant has some very annoying bugs 
related to adding and removing documentation which need to be fixed 
in Qt first. 

The new port will be in devel instead of lang and will be maintained 
by kde@ - this will be easier to handle since Qt is already kde@'s 
responsibility.
Comment 4 Michael Nottebrock freebsd_committer 2004-09-02 17:17:31 UTC
State Changed
From-To: suspended->closed

A qsa-1.1.1 ports has been committed, based on this PR. Thanks for your 
submission!